* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --cor-principal: #050038;
    --cor-secundaria: #4262FF;

    --quad-background: #F1F3FD;

    --nav-border: #F0F0F0;

    --cor-text-features-card: #090909;
    --cor-back-features-card: #FFD02F;

    --cor-input: #9B99AF;
    --cor-txt-input: #5F5C80;

    --bs-tertiary-bg-rgb: 255, 255, 255 !important
}

body {
    padding-right: 0 !important;
}

@font-face {
    font-family: 'HelveticaCustom';
    src: url('./fonts/Helvetica.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaCustom';
    src: url('./fonts/Helvetica-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaCustom';
    src: url('./fonts/Helvetica-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

.navbar {
    font-family: 'HelveticaCustom', sans-serif;
    font-size: 16px;
    border-bottom: solid 2px var(--nav-border);

    .nav-link {
        padding-bottom: 0px;
        color: var(--cor-principal);
        padding: 0px;
    }

    .sing-up {
        gap: 16px;
        justify-content: center;
        align-items: center;

        .nav-link {
            padding: 0px;

            img {
                padding-right: 5px;
            }
        }

        .dropdown-item {
            display: flex;
            align-items: center;
            gap: 5px;

            img {
                width: 24px;
            }
        }

        button {
            background-color: var(--cor-secundaria);
            color: white;
            border: none;
            border-radius: 25px;
            padding: 10px 16px;
            justify-content: center;
            gap: 4px;
            font-family: Arial, Helvetica, sans-serif;
            display: flex;

            img {
                width: 16px;
            }
        }
    }
}

.offcanvas-backdrop.show {
    opacity: inherit !important;
}

.offcanvas-backdrop.fade {
    opacity: inherit !important;
}

.offcanvas-backdrop {
    backdrop-filter: blur(8px);
    background-color: rgba(0, 0, 0, 0.4) !important;
    opacity: 1;
    -webkit-backdrop-filter: blur(8px);
}

.btn-sing-up {
    background-color: var(--cor-secundaria);
    color: white;
    border: none;
    margin-top: 10px;
    border-radius: 25px;
    padding: 10px 16px;
    justify-content: center;
    gap: 4px;
    display: flex;
    width: 100%;

    img {
        width: 16px;
    }
}

.dropdown-menu .dropdown-item {
    display: flex;
    align-items: center;
    gap: 5px;

    img {
        width: 24px;
    }
}

.container {
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden !important;
}

.hero-section {
    padding-top: 50px;

    .grid {
        display: flex;
        padding-bottom: 60px;
        justify-content: space-between;


        .col-5 {
            display: flex;
            justify-content: center;
            flex-direction: column;

            h1 {
                color: var(--cor-principal);
                font-size: 48px;
                font-weight: bold;
                margin-bottom: 16px;
            }

            p {
                color: var(--cor-principal);
                opacity: 72%;
                font-size: 18px;
                margin-bottom: 32px;
            }

            input {
                width: 100%;
                color: var(--cor-txt-input);
                padding: 10px;
                padding-left: 25px;
                border: solid 1px var(--cor-input);
                border-radius: 100px;
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                margin-bottom: 10px;
            }

            button {
                width: 100%;
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                margin-bottom: 7px;
                color: white;
                border-radius: 100px;
                padding: 10px;
                border: none;
                background-color: var(--cor-secundaria);
            }

            span {
                font-size: 14px;
                font-family: Arial, Helvetica, sans-serif;
                color: var(--cor-principal);
                opacity: 40%;
            }

            .reviews-hero {
                display: flex;
                align-items: center;
                gap: 20px;
                margin-top: 20px;
            }

            .stars {

                div {
                    display: flex;
                    align-items: center;
                    gap: 5px;

                    img {
                        width: 20px;
                    }
                }

                p {
                    color: var(--cor-principal);
                    opacity: 100%;
                    font-size: 15px;
                    text-align: center;
                    font-weight: bold;
                    margin-top: 4px;
                    margin-bottom: 0px;
                    font-family: Arial, Helvetica, sans-serif;
                }
            }

            .logos-reviews img:first-child {
                width: 30px;
            }

            .logos-reviews {
                display: flex;
                gap: 10px;

                img {
                    width: 70px;
                }
            }
        }

        .col-6 {
            display: flex;
            align-items: center;
            justify-content: center;

            img {
                width: 100%;
            }
        }
    }
}

.partner-brands-section {
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    p {
        font-size: 18px;
        color: var(--cor-principal);
        opacity: 60%;
        font-weight: 500;
    }

    .grid {
        display: flex;
        justify-content: space-between;
        width: 100%;

        .col-2 {
            display: flex;
            justify-content: center;
        }
    }
}

.features-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 90px 0px 30px;


    .decorative-text {
        display: flex;
        justify-content: end;

        span {
            font-weight: bolder;
            color: var(--cor-text-features-card);
            background-color: var(--cor-back-features-card);
            padding: 5px 15px;
            border-radius: 10px;
            font-size: 12px;

        }

        div {
            position: absolute;
            margin-top: -40px;
            margin-right: -60px;
            transform: rotate(10deg);
        }
    }


    h1 {
        text-align: center;
        font-weight: bold;
        color: var(--cor-principal);
        font-size: 48px;
        margin-bottom: 12px;
    }

    .grid {
        display: flex;

        .col-4 {
            padding: 23px 24px 44px;

            h1 {
                text-align: start;
                font-size: 24px;
                padding-bottom: 20px;
            }

            p {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 18px;
                color: var(--cor-principal);
                opacity: 60%;
                margin: 0px;
            }

            a {
                color: var(--cor-secundaria);
                text-decoration: none;
            }
        }
    }

    button {
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
        margin-top: 10px;
        color: white;
        border-radius: 100px;
        padding: 10px 20px;
        border: none;
        background-color: var(--cor-secundaria);
    }
}

.work-together-section {
    padding: 0px 0px;

    .grid {
        display: flex;
        align-items: center;
        justify-content: center;

        .col-6 {
            h1 {
                font-size: 48px;
                font-weight: bold;
                color: var(--cor-principal);
                margin-bottom: 16px;
            }

            p {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 18px;
                color: var(--cor-principal);
                opacity: 60%;
                margin-bottom: 40px;

            }

            div {
                a {
                    color: var(--cor-secundaria);
                    padding-right: 5px;
                }

                img {
                    width: 14px;
                }
            }

            img {
                width: 100%;
            }
        }
    }
}

.connect-tools-section {
    padding: 60px 0px;

    .grid {
        display: flex;
        align-items: center;
        justify-content: center;

        .col-6 {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;

            h1 {
                font-size: 48px;
                font-weight: bold;
                color: var(--cor-principal);
                margin-bottom: 16px;
            }

            p {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 18px;
                color: var(--cor-principal);
                opacity: 60%;
                margin-bottom: 40px;

            }

            div {
                a {
                    color: var(--cor-secundaria);

                }

                img {
                    width: 14px;
                }
            }

            img {
                width: 100%;
            }
        }
    }
}

.ways-work-section {
    background-image: url(./assets/imagetheways.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    justify-content: end;
    padding: 220px 130px;

    div {
        width: fit-content;
        display: flex;
        flex-direction: column;
        align-items: center;


        h1 {
            font-size: 22px;
            color: var(--cor-principal);
            font-weight: bold;
            text-align: center;
            line-height: 38px;
            margin: 0px;
        }

        p {
            color: var(--cor-principal);
            font-size: 18px;
            font-weight: 500;
            font-family: Arial, Helvetica, sans-serif;
        }

        button {
            font-size: 14px;
            font-family: Arial, Helvetica, sans-serif;
            margin-top: 10px;
            color: white;
            border-radius: 100px;
            padding: 10px 20px;
            border: none;
            background-color: var(--cor-secundaria);
        }
    }
}

.product-showcase-section {
    padding: 90px 0px 30px;

    h1 {
        font-size: 48px;
        font-weight: bold;
        color: var(--cor-principal);
        margin-bottom: 32px;
    }

    div {

        .scroll {
            display: flex;
            width: 100%;
            gap: 12px;
            overflow-x: auto;
            overflow-y: hidden;
            white-space: nowrap;
            padding-bottom: 4px;
            scroll-behavior: smooth;
            margin-bottom: 26px;
        }

        .scroll {
            scrollbar-width: thin;
            scrollbar-color: #bfc7d89a transparent;
        }

        .scroll::-webkit-scrollbar {
            height: 8px;
        }

        .scroll::-webkit-scrollbar-track {
            background: transparent;
            border-radius: 999px;
        }

        .scroll::-webkit-scrollbar-thumb {
            background: linear-gradient(90deg, #d7dce7, #b8c2d9);
            border-radius: 999px;
            transition: 0.3s;
        }

        .scroll::-webkit-scrollbar-thumb:hover {
            background: linear-gradient(90deg, #b8c2d9, #9aa8c7);
        }

        .quad {
            padding: 10px 16px;
            background-color: white;
            border: solid 2px var(--quad-background);
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: var(--cor-principal);
            border-radius: 50px;
        }

        .quad.active {
            background-color: var(--quad-background);
            border: solid 2px var(--quad-background);
        }

    }

    .splide__list {
        .splide__slide {
            overflow: hidden;
            min-height: 400px;
            width: 100%;
        }

        .splide__slide .grid {
            display: flex;
            min-height: 400px;
        }

        .splide__track {
            overflow: hidden;
        }

        .splide__slide .col-4 {
            width: 35%;
            padding-left: 16px;
            padding-top: 30px;

            h1 {
                font-size: 18px;
                color: var(--cor-principal);
                font-family: Arial, Helvetica, sans-serif;
                margin-bottom: 25px;
            }

            p {
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                color: var(--cor-principal);
                opacity: 70%;
            }

            a {
                color: var(--cor-secundaria);
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                text-decoration: none;
            }
        }

        .splide__slide .col-8 {
            width: 65%;
            justify-content: end;
            overflow: visible;
            display: flex;
            padding-left: 40px;

        }

        .splide__slide .col-8 img {
            width: 100%;
            max-width: 100%;
            height: auto;
            display: block;
        }

    }

}

.second-showcase {

    .splide__list .splide__slide .col-4 {

        div {
            display: flex;
            align-items: center;
            margin-bottom: 16px;

            p {
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                color: var(--cor-principal);
                opacity: 70%;
                margin-bottom: 0px;
                padding-left: 14px;
            }

        }

        a {
            padding-top: 18px;
            display: flex;
        }

        div:last-child {
            width: 100%;
            display: flex;
            gap: 12px;
            align-items: start;
            padding: 0px;
            flex-direction: column;
            margin: 70px 0px;

            p {
                text-align: start;
                padding: 0px;
            }

            div {
                flex-direction: row;
                margin: 0px;
                gap: 32px;
                padding: 10px 0px;
            }
        }
    }

}

.why-companies-section {
    background-color: var(--cor-back-features-card);
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 60px 0px;

    .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 0px;
        padding-bottom: 0px;

        h1 {
            font-size: 48px;
            color: var(--cor-principal);
            font-weight: bold;
            text-align: center;
        }

        a {
            font-size: 18px;
            color: var(--cor-principal);
            font-weight: 500;
            padding: 0px 10px;
            text-decoration: none;
            border-bottom: var(--cor-principal) 1px solid;
            margin-bottom: 40px;
        }

        .grid {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: center;

            .col-4 {
                margin-top: 30px;
                align-items: center;
                justify-content: center;
                display: flex;
                flex-direction: column;
                justify-content: flex-start;
                width: 30%;

                h1 {
                    font-family: Arial, Helvetica, sans-serif;
                    font-weight: 800;
                    font-size: 48px;
                    margin-bottom: 36px;
                    text-align: center;
                }

                p {
                    font-size: 18px;
                    text-align: center;
                    color: var(--cor-principal);
                }
            }
        }
    }

}

.loved-worlds-section {
    padding: 90px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    h1 {
        font-size: 48px;
        font-weight: bold;
        color: var(--cor-principal);
        margin-bottom: 24px;
    }

    button {
        padding: 12px 30px;
        color: var(--cor-secundaria);
        border-radius: 50px;
        border: var(--cor-secundaria) 1px solid;
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
    }

    .grid {
        margin-top: 60px;
        display: flex;
        gap: 16px;
        flex-wrap: wrap;
        justify-content: center;

        .col-4 {
            width: 32%;
            display: flex;
            flex-direction: column;
            justify-content: space-between;

            img {
                margin-bottom: 48px;
                width: 280px;
            }

            p {
                font-size: 18px;
                font-family: Arial, Helvetica, sans-serif;
                color: var(--cor-principal);
                opacity: 60%;
                padding: 0px;
                margin-bottom: 50px;
            }

            div {
                display: flex;
                align-items: center;
                gap: 12px;
                margin-top: auto;
                margin-bottom: 0px;

                img {
                    width: 48px;
                    margin: 0px;
                }


                p {
                    font-size: 15px;
                    font-family: Arial, Helvetica, sans-serif;
                    color: var(--cor-principal);
                    opacity: 60%;
                    margin: 0px;
                }
            }

        }
    }
}

.users-today-section {
    padding: 30px 0px;

    div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: var(--cor-principal);
        border-radius: 16px;
        padding: 100px 20px;
        text-align: center;

        h1 {
            font-size: 48px;
            font-weight: bold;
            color: white;
            margin-bottom: 10px;
        }

        p {
            font-size: 18px;
            color: white;
            opacity: 60%;
            margin-bottom: 10px;
        }

        a {
            font-size: 18px;
            color: white;
            padding: 0px 10px;
            opacity: 60%;
            text-decoration: none;
            border-bottom: white 1px solid;
            margin-bottom: 30px;
        }

        button {
            padding: 10px 28px;
            color: white;
            font-size: 18px;
            background-color: var(--cor-secundaria);
            border-radius: 32px;
            border: none;
        }
    }
}

footer {
    background-color: var(--cor-principal);
    padding: 30px 30px 10px;
    margin-top: 90px;

    .grid {
        display: flex;
        justify-content: space-between;

        .col-2 {
            h2 {
                font-size: 18px;
                color: white;
                font-weight: bold;
            }

            .accordion-body {
                display: flex;
                flex-direction: column;
                gap: 5px;
                padding-bottom: 30px;

                div {
                    a {
                        color: white;
                        font-size: 16px;
                        text-decoration: none;
                    }
                }

                .underline-footer {
                    margin-top: 10px;

                    a {
                        border-bottom: white 1px solid;
                        margin-right: 2px;
                    }

                    img {
                        width: 12px;
                    }
                }
            }
        }
    }

    .accordion-button:focus {
        z-index: 3;
        outline: 0;
        box-shadow: none;
    }

    .accordion-button::after {
        filter: brightness(0) invert(1);
    }

    .accordion {
        display: none;

        .accordion-header {
            .accordion-button {
                background-color: transparent;
                color: white;
                font-weight: bold;
                font-size: 18px;
            }
        }

        .accordion-item {
            background-color: transparent;
        }

        .accordion-body {
            display: flex;
            flex-direction: column;
            gap: 5px;
            padding-bottom: 30px;

            div {
                a {
                    color: white;
                    font-size: 16px;
                    text-decoration: none;
                }
            }

            .underline-footer {
                margin-top: 10px;

                a {
                    border-bottom: white 1px solid;
                    margin-right: 2px;
                }

                img {
                    width: 12px;
                }
            }
        }
    }

    .social-container {
        display: flex;
        align-items: center;
        border-top: solid white 1px;
        justify-content: space-between;
        padding: 20px 0px;

        .terms {
            display: flex;
            justify-content: center;
            gap: 20px;

            a {
                color: white;
                text-decoration: none;
            }
        }

        div:first-of-type {
            display: flex;
            gap: 10px;

            .nav-link {
                color: white;
                display: flex;
                align-items: center;
                gap: 4px;
            }
        }

    }

    .terms {
        display: none;
        justify-content: center;
        gap: 20px;

        a {
            color: white;
            text-decoration: none;
        }
    }
}


@media (max-width: 1400px) {
    .ways-work-section {
        padding: 200px 70px;
    }
}

@media (max-width: 1200px) {
    .ways-work-section {
        padding: 180px 40px;
    }
}

@media (max-width: 991px) {
    .hero-section {
        .grid {
            display: flex;
            justify-content: center;
            text-align: center;
            padding-bottom: 30px;



            .col-5 {
                width: 100%;

                h1 {
                    color: var(--cor-principal);
                    font-size: 48px;
                    font-weight: bold;
                    margin-bottom: 16px;

                    br {
                        display: none;
                    }
                }

                p {
                    color: var(--cor-principal);
                    opacity: 72%;
                    font-size: 18px;
                    margin-bottom: 32px;
                }

                input {
                    width: 100%;
                    color: var(--cor-txt-input);
                    padding: 10px;
                    padding-left: 25px;
                    border: solid 1px var(--cor-input);
                    border-radius: 100px;
                    font-size: 18px;
                    font-family: Arial, Helvetica, sans-serif;
                    margin-bottom: 15px;
                }

                button {
                    width: 100%;
                    font-size: 18px;
                    font-family: Arial, Helvetica, sans-serif;
                    margin-bottom: 7px;
                    color: white;
                    border-radius: 100px;
                    padding: 10px;
                    border: none;
                    background-color: var(--cor-secundaria);
                }

                span {
                    font-size: 14px;
                    font-family: Arial, Helvetica, sans-serif;
                    color: var(--cor-principal);
                    opacity: 40%;
                }

                .reviews-hero {
                    display: flex;
                    flex-direction: column-reverse;
                    align-items: center;
                    margin-top: 0px;
                    justify-content: center;
                    gap: 0px;
                }

                .stars {
                    margin-top: 0px;
                    display: flex;
                    flex-direction: column-reverse;

                    div {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        gap: 15+px;
                        margin-bottom: 5px;

                        img {
                            width: 20px;
                        }
                    }

                    p {
                        margin-bottom: 0px;
                    }
                }

                .logos-reviews img:first-child {
                    width: 30px;
                }

                .logos-reviews {
                    display: flex;
                    gap: 25px;

                    img {
                        width: 70px;
                    }
                }
            }

            .col-6 {
                display: none;
            }
        }
    }

    .features-section {
        .grid {
            flex-direction: column;

            .col-4 {
                width: 100%;

                h1 {
                    text-align: center;
                }

                p {
                    text-align: center;
                }
            }
        }
    }

    .work-together-section {
        padding: 90px 0px 60px;

        .grid {
            flex-direction: column;
            align-items: center;
            justify-content: center;

            .col-6 {
                justify-content: center;
                align-items: center;
                display: flex;
                flex-direction: column;
                width: 100%;

                h1 {
                    text-align: center;
                }

                p {
                    text-align: center;
                    margin-bottom: 20px;
                }

                div {
                    display: flex;
                    justify-content: center;
                }

                img {
                    width: 80%;
                }
            }
        }
    }

    .connect-tools-section {
        padding: 30px 0px;

        .grid {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column-reverse;

            .col-6 {
                width: 100%;

                h1 {
                    text-align: center;

                    br:first-child {
                        display: none;
                    }
                }

                p {
                    text-align: center;

                }

                div {
                    flex-direction: column;
                    display: flex;
                    align-items: center;

                    a {
                        color: var(--cor-secundaria);
                        padding-right: 5px;
                    }

                    img {
                        width: 14px;
                    }

                    div {
                        display: flex;
                        flex-direction: row;
                    }
                }

                img {
                    width: 80%;
                }
            }
        }
    }

    .ways-work-section {
        display: none;
    }

    .product-showcase-section {
        padding: 90px 0px 30px;


        .splide__list {
            .splide__slide .grid {
                display: flex;
                flex-direction: column;
            }

            .splide__slide .col-4 {
                display: flex;
                flex-direction: column;
                width: 100%;
                align-items: center;
                padding-left: 0px;
                justify-content: center;

                p {
                    text-align: center;
                }

                margin-bottom: 20px;
            }

            .splide__slide .col-8 {
                padding-left: 0px;
                width: 100%;
            }

        }

    }

    .second-showcase {

        .splide__list .splide__slide .col-4 {
            div {
                display: flex;
                align-items: self-start;
                margin-bottom: 16px;

                p {
                    font-size: 18px;
                    font-family: Arial, Helvetica, sans-serif;
                    color: var(--cor-principal);
                    opacity: 70%;
                    margin-bottom: 0px;
                    padding-left: 6px;
                    text-align: start;
                }

            }

            a {
                padding-top: 18px;
                display: flex;
            }

            div:last-child {
                width: 100%;
                display: flex;
                gap: 12px;
                align-items: center;
                padding: 0px;
                flex-direction: column;
                margin: 35px 0px 0px;
                justify-content: center;

                p {
                    text-align: center;
                    padding: 0px;
                }

                div {
                    flex-direction: row;
                    margin: 0px;
                    gap: 32px;
                    padding: 10px 0px;
                }
            }
        }

    }

    .why-companies-section {
        .container {
            .grid {
                gap: 20px;

                .col-4 {
                    width: 45%;
                }
            }
        }

    }

    .loved-worlds-section {
        padding: 60px 30px;

        h1 {
            text-align: center;
        }

        .grid {
            gap: 50px;

            .col-4 {
                width: 100%;

                img {
                    margin-bottom: 24px;
                }


                p {
                    margin-bottom: 40px;
                }

                div {
                    img {
                        margin: 0px;
                    }
                }

            }
        }
    }

    footer {
        .grid {
            display: none;
        }

        .accordion {
            display: unset;
        }

        .social-container {
            display: flex;
            align-items: center;
            border-top: solid white 1px;
            justify-content: space-between;
            padding: 20px 0px;

            .terms {
                display: none;
                justify-content: center;
                gap: 20px;

                a {
                    color: white;
                    text-decoration: none;
                }
            }

            div:first-of-type {
                display: flex;
                gap: 10px;

                .nav-link {
                    color: white;
                    display: flex;
                    align-items: center;
                    gap: 4px;
                }
            }

        }

        .terms {
            display: flex;
            justify-content: center;
            gap: 20px;

            a {
                color: white;
                text-decoration: none;
            }
        }
    }
}

@media (max-width: 767px) {
    footer {
        .social-container {
            display: flex;
            flex-direction: column;
            gap: 20px;
            align-items: center;
            border-top: solid white 1px;
            justify-content: space-between;
            padding: 20px 0px;
        }
    }
}

@media (max-width: 575px) {
    .partner-brands-section {

        .grid {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            width: 100%;

            .col-2 {
                width: 100%;
            }
        }
    }

    .features-section {
        padding-top: 30px;
        padding-bottom: 30px;

        .decorative-text {
            display: flex;
            justify-content: end;
            flex-direction: column;

            h1 {
                margin-bottom: 20px;
            }

            div {
                display: flex;
                justify-content: center;
                position: unset;
                margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 10px;
                transform: rotate(0deg);
                text-align: center;
            }
        }
    }

    .work-together-section {
        padding: 90px 0px 60px;

        .grid {
            flex-direction: column;
            align-items: center;
            justify-content: center;

            .col-6 {
                justify-content: center;
                align-items: center;
                display: flex;
                flex-direction: column;
                width: 100%;

                h1 {
                    text-align: center;

                    br {
                        display: none;
                    }
                }

                p {
                    text-align: center;

                    br {
                        display: none;
                    }

                }

                div {
                    display: flex;
                    justify-content: center;
                }

                img {
                    width: 100%;
                }
            }
        }
    }

    .connect-tools-section {

        .grid {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column-reverse;

            .col-6 {
                width: 100%;

                br {
                    display: none;
                }

                div {
                    flex-direction: column;
                    display: flex;
                    align-items: center;

                    a {
                        color: var(--cor-secundaria);
                    }

                    img {
                        width: 14px;
                    }

                    div {
                        display: flex;
                        flex-direction: row;
                    }
                }

                img {
                    width: 100%;
                }
            }
        }
    }

    .why-companies-section {
        .container {
            h1 {
                br {
                    display: none;
                }
            }

            .grid {
                gap: 0px;

                .col-4 h1 {
                    margin: 10px;
                }

                .col-4 {
                    width: 100%;
                }
            }
        }

    }

}

@media (max-width: 425px) {
    .hero-section {
        .grid {
            .col-5 {

                h1 {
                    font-size: 38px;
                }

                p {
                    br {
                        display: none;
                    }
                }
            }
        }
    }

    .features-section {
        .decorative-text {
            h1 {
                font-size: 38px;
            }
        }
    }

    .work-together-section {
        padding: 60px 0px;

        .grid {
            .col-6 {
                width: 100%;

                h1 {
                    font-size: 38px;
                    font-weight: bold;
                    color: var(--cor-principal);
                    margin-bottom: 16px;

                    br {
                        display: none;
                    }
                }

                p {
                    font-family: Arial, Helvetica, sans-serif;
                    font-size: 18px;
                    color: var(--cor-principal);
                    opacity: 60%;
                    margin-bottom: 40px;

                    br {
                        display: none;
                    }

                }

                div {
                    a {
                        color: var(--cor-secundaria);
                    }

                    img {
                        width: 14px;
                    }
                }

            }
        }
    }

    .connect-tools-section {

        .grid {
            .col-6 {
                h1 {
                    font-size: 38px;
                }
            }
        }
    }

    .product-showcase-section {
        padding: 60px 0px 30px;

        h1 {
            font-size: 38px;
        }

        .splide__list .splide__slide .col-4 {
            align-items: start;

            p {
                text-align: start;
            }
        }
    }

    .second-showcase {

        .splide__list .splide__slide .col-4 {
            align-items: start;

            div {
                display: flex;
                align-items: self-start;
                margin-bottom: 16px;
                align-items: start;

                p {
                    font-size: 18px;
                    font-family: Arial, Helvetica, sans-serif;
                    color: var(--cor-principal);
                    opacity: 70%;
                    margin-bottom: 0px;
                    padding-left: 6px;
                    text-align: start;
                }

            }

            a {
                padding-top: 18px;
                display: flex;
            }

            div:last-child {
                width: 100%;
                display: flex;
                gap: 12px;
                align-items: start;
                padding: 0px;
                flex-direction: column;
                margin: 35px 0px;
                justify-content: start;

                p {
                    text-align: center;
                    padding: 0px;
                }

                div {
                    flex-direction: row;
                    margin: 0px;
                    gap: 32px;
                    padding: 10px 0px;
                }
            }
        }

    }

    .why-companies-section {
        .container {
            h1 {
                font-size: 38px;
            }

            .grid {

                .col-4 h1 {
                    margin: 10px;
                    font-size: 38px;
                }

                .col-4 {
                    width: 100%;
                }
            }
        }

    }

    .loved-worlds-section {
        padding: 60px 30px;

        h1 {
            text-align: center;
            font-size: 38px;
        }
    }

    .users-today-section {
        padding: 30px 0px;

        div {
            h1 {
                font-size: 38px;
            }
        }
    }

    footer {
        .terms {
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 20px;

            a {
                color: white;
                text-decoration: none;
                text-align: center;
            }
        }

        .social-container {
            .apps {
                display: flex;
                flex-direction: column;
                align-items: center;
                gap: 5px;
            }

        }
    }
}